Básicamente, en 10 semanas tendremos a más de la mitad de los sitios web expuestos a potenciales problemas de seguridad , si después del año nuevo se encuentra alguna vulnerabilidad en PHP 5.x. De acuerdo a las estadísticas de W3Techs , el 61.7% de todos los sitios web cuyo lenguaje de programación del lado del servidor conocemos, utilizan actualmente PHP 5.x, y PHP 5.6 dejará de tener soporte el 31 de diciembre de 2018, es decir que dejarán de recibir actualizaciones de seguridad para su servidor y para las tecnologías subyacentes .

Origen: Esto es un problema, más del 60% de todas las webs en Internet usan una versión de PHP que estará muerta a final de 2018